Stats (older)

Creators ranked by posts

GET/api/public/v1/stats/top_creators_by_posts
LiveAnswers from your brand's records now.

Deprecated. It keeps working; new code should use /content/top_creators. See deprecations.

Operation id getTopCreatorsByPosts

Request

curl

curl "https://creator.growthdept.ai/api/public/v1/stats/top_creators_by_posts?start_date=2026-11-01&end_date=2026-11-01" \
  -H "Authorization: Bearer gdc_..."

Parameters

NameInTypeNotes
start_datequerystring (date)required Default 10/01/2025
end_datequerystring (date)required Default 11/14/2025
limitqueryinteger Default 4

Responses

200Success

FieldTypeNotes
dataobject
successboolean

Example

{
  "data": {},
  "success": true
}

Errors: 401with an error and usually a message. See errors.

Example values are made up from each field's type and name.